﻿.user {    background-image:url(Images/IM/user.gif ) !important;}
/* huanglidan add at 2013-10-08 */
.user-offline
{
   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
   filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Webkit Nightlies & Google Chrome Canary */
   }

/* huanglidan modify at 2013-09-29,Ver 6.3.0.*/
.user-add {
    background-image:url(Images/IM/user_add.png) !important;
    display: block;
    width:16px;
    height:16px;
}

.user-delete {
    background-image:url(Images/IM/user_delete.gif) !important;
    display: block;
    width:16px;
    height:16px;
}
.connect {
    background-image:url(Images/IM/connect.gif) !important;
}
.user-girl {
    background-image:url(Images/IM/user_female.gif) !important;
}

.user-kid {
    background-image:url(Images/IM/user_green.gif) !important;
}

.user-suit {
    background-image:url(Images/IM/user_suit.gif) !important;
}

.user-manage {
    background-image:url(Images/IM/user_gray.png) !important;
}

/* 
For Toolbar button style Start
huanglidan add at 2013-09-29, Ver 6.3.0.  */
.user-button button
{  
   width:16px;
   height:16px;
   background-image:none;
   } 
      
.accordion {
    background-image:url(Images/IM/accordian.gif) !important;
}

.winOnBottom 
{
   position: fixed !important;
  /*bottom: 10px;*/
  right: 0px !important; } 
  
/*huanglidan add at 2013-12-10,Ver 6.3.0*/
.winChat
{ 
   position: fixed !important; 
  right: 0px !important; }  
 
.IMTreePanel table
{
   width:180px !important;
   }
   
   
   
.restoreButton{width:16px !important; 
               height:16px !important; 
               background-image: url('Images/IM/tool-sprites.png') !important; 
               background-position:0px -256px !important;  filter:alpha(opacity=50);opacity:0.5;
}

.minimiseButton{width:16px !important; 
                height:16px !important; 
                background-image: url('Images/IM/tool-sprites.png') !important; 
                background-position:0px -16px !important;  filter:alpha(opacity=50);opacity:0.5;
}  
.restoreButton:hover,.minimiseButton:hover{filter:alpha(opacity=70);opacity:0.7;}
/*message column nowrap, niko add  2013-10-11 Ver 6.3.0*/
.im-messageColumnNowrap .x-grid-cell-inner  {
      white-space: normal;
      /*firefox chrome nowarp*/
      word-wrap:break-word;
      word-break:break-all;
      /*end firefox chrome nowarp*/
  } 
  
#IMdiv .x-tree-node-text{ font-size:12px;}
#IMdiv .x-accordion-layout-ct{ padding:0;}
#IMdiv .x-btn-default-small{ padding:0; border:none;}
#IMdiv .x-mask{filter:alpha(opacity=0);opacity:0;}
 

.askLibrarianBox
{
   border-radius: 3px 3px 3px 3px;
   overflow:hidden;
}
.askboxheader
{
   height: 20px;
   color: #fff;
   padding: 10px 10px 0px 10px;
   font-weight: bold;
   cursor:move;
}
.askLibrarianActions
{
   float:right;
   width:16px;
}
.askLibrarianContent
{
   overflow:hidden;
}
.askLibrarianTreeHeader
{
   height: 25px;
   background-color: #dfeaf2;
   color: #666;
   padding: 10px 10px 0px 10px;
   font-weight: bold;
   border-bottom:solid 1px #99bce8;
}
.askLibrarianTree
{
   width:100%;
   overflow:hidden;
}
.askLibrarianTreeLibItem
{
   display:inline;
   white-space:normal;
	color:black;
}
.askLibrarianTreeTipItem
{
   display:block;
	color:black;
}
.askLibrarianChatMsgListBox
{
   overflow:hidden;
   overflow-y:scroll;
   border:solid 1px #99bce8;
   background-color:#fff;
}
.askLibrarianChatMsgItemTitle
{
   color:red;
   background-color:#fff;
   border-top:solid 1px #fafafa;
   border-bottom:solid 1px #ededed;
   word-wrap:break-word;
   word-break:break-all;
   padding:2px 6px 4px 3px;
   line-height:13px;
   font-size:13px;
}
.askLibrarianChatMsgItemTitle:hover
{
   background-color:#dfe8f6;
   border-top:dotted 1px #a3bae9;
   border-bottom:dotted 1px #a3bae9;
}
.askLibrarianChatMsgItemText
{
   color:red;
   background-color:#fafafa;
   border-top:dotted 1px #fafafa;
   border-bottom:solid 1px #ededed;
   word-wrap:break-word;
   word-break:break-all;
   padding:2px 6px 4px 3px;
   line-height:13px;
   font-size:13px;
}
.askLibrarianChatMsgItemText:hover
{
   background-color:#dfe8f6;
   border-top:dotted 1px #a3bae9;
   border-bottom:dotted 1px #a3bae9;
}
.askLibrarianChatMsgReceiveItemTitle
{
   color:#000;
}
.askLibrarianChatMsgReceiveItemText
{
   color:#000;
}
.askLibrarianChatMsgSendBox
{
   padding:5px 5px 2px 5px;
   clear:both;
   overflow:hidden;
}
.askLibrarianChatMsgSendLeft
{
   width:105px; 
   overflow:hidden;
   float:left;
}
.askLibrarianChatMsgSendRight
{
   width:68px; 
   overflow:hidden;
   float:right;
   vertical-align:middle;
}
.askLibrarianChatMsgSendLabel
{
   display:block;
}
.askLibrarianChatMsgSendText
{
   width:100%;
}
.askLibrarianChatMsgSendBtn
{
   width:100%;
   text-align:center;
   height:23px;
   vertical-align:middle;
   font-weight:bold;
   padding:0 0;
}
.askLibrarianChatMsgExportBtn
{
   width:100%;
   text-align:center;
   height:23px;
   vertical-align:middle;
   font-weight:bold;
   padding:0 0;
   margin-top:2px;
}
.askLibrarianChatMsgFeedbackBtn
{
   width:100%;
   text-align:center;
   height:23px;
   vertical-align:middle;
   font-weight:bold;
   padding:0 0;
   margin-top:2px;
}
.chatFeedbackQuestionBtn
{
   width:100px;margin:0 3px;
   text-align:center;
   height:23px;
   vertical-align:middle;
   font-weight:bold;
   padding:0 0;
}
.chatFeedbackQuestionCombo
{
   width:100px; height:20px; line-height:20px;
}
.askLibrarianContent .k-state-selected{background-color:#dfe8f6;color:black}